<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>23.2.5.2 FS coeff example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p>Write down the form of the Fourier series and expressions for the coefficients if</p>
<ol class="HELM_parts_inline">
    <li>\(T = 2l\)</li>
    <li>\(T = \dfrac{2\pi}{\omega}\)</li>
</ol>

<p></p>
<h4 class="HELM_solution">Solution</h4>
<ol class="HELM_parts">
  <li>
    <p>\( f(t) = \dfrac{a_0}{2} + \sum _{n = 1} ^\infty \left\{ a_n\cos \left( \dfrac{n\pi t}{l}\right) + b_n \sin\left( \dfrac{n\pi t}{l}\right) \right\} \)</p>
    <p>with</p>
    <p>\( a_n = \dfrac{1}{l} \displaystyle{ \int _{-l} ^l } f(t) \cos \left( \dfrac{n\pi t}{l} \right) \hspace{0.15cm} dt \)</p>
    <p>and similarly for \(b_n\).</p>
  </li>
  
  <li>
    <p>\( f(t) = \dfrac{a_0}{2} + \sum _{n = 1} ^\infty \left\{ a_n\cos \left( n\omega t \right) + b_n \sin\left( n\omega t \right) \right\} \)</p>
    <p>with</p>
    <p>\( a_n = \dfrac{\omega}{\pi} \displaystyle{ \int _{-\frac{\pi}{\omega}} ^{\frac{\pi}{\omega}} } f(t) \cos \left( n\omega t \right) \hspace{0.15cm} dt \)</p>
    <p>and similarly for \(b_n\).</p>
  </li>
</ol>

<hr>
<p>You should note that, as usual, any convenient integration range of length \(T\) (or \(2l\) or \( \dfrac{2\pi}{\omega}\) ) can be used in evaluating \(a_n\) and \(b_n\).</p>]]></text>
<file name="23-2-4-fig-10-square-pulse.svg" path="/" encoding="base64">[encoded data, 11672 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
